; This file must be saved in UTF-8 format !!!
;
; Rules for translators:
; Lines starting with ; or blank lines are treated as 
; comments and are ignored (must not be translated).

1001,확인
1002,선택된 모든 북마크를 삭제하겠습니까?
1005,모든 북마크를 체크하겠습니까?
1008,자동감시를 시작하겠습니까?
1009,모든 북마크를 방문했다고 체크하겠습니까?
1010,본 리스트가 저장되지 않았습니다. 지금 저장하겠습니까?
1011,초읽기:
1021,라이센스
1025,이름
1026,URL
1027,방법
1028,최근 바뀐 시각
1029,최근 체크 시각
1030,상태
1033,프로젝트 파일을 쓰는 동안 에러 발생!
1039,북마크
1040,업데이트
1041,즐겨찾기
1042,북마크 파일을 열 수가 없습니다
1044,초
1045,저장된 파일을 삭제하시겠습니까?
1058,에러: http:// 또는 https:// 또는 ftp:// 를 사용하십시오
1059,데이터가 완료되지 않음!
1064,%s 이미 존재합니다. 그냥 추가하겠습니까?
1066,커넥션이 존재하지 않습니다!
1067,바뀐 북마크
1068,쓰레기통
1069,중지하시겠습니까?
1073,시간초과
1074,에러: 페이지 혹은 파일이 존재하지 않음
1075,프레임 구조에 에러 발생
1077,경고: 프레임셋
1079,체크 비활성화
1080,날짜 체크중
1081,내용 체크중
1082,디렉토리 체크중
1083,파일 체크중
1085,크기 체크중
1089,에러: 서버에서 아무 날짜를 보내지 않음
1090,에러: 열린 URL
1092,페이지를 이용할 수 없음?
1095,입력하신 URL 은 이미 존재합니다. 그냥 추가하시겠습니까?
1096,모든/새로운 북마크를 폴더와 함께 내보내기
1097,파일 %d 의 %d / 커넥션: %d
1098,에러

1102,오페라 브라우저의 Hotlist 파일을 열 수 없음
1103,Hotlist
1110,에러: 디스크로 저장
1111,초기화됨
1112,체크하기 전에 프로젝트를 저장하십시오!
1114,비교할 파일이 없습니다!
1115,파일이 존재하지 않습니다!
1116,파일 비교중
1117,이 파일은 상위 버전의 WebSite-Watcher 에서 저장됐습니다. 상위 버전의 모든 새로운 필드를 잃을 수 있습니다. 계속하시겠습니까?
1118,웹사이트 열기 (온라인)
1119,새로운 버전 열기 (로컬)
1120,바뀐점 하이라이트 (로컬)
1121,접근 금지?
1126,잘못된 요청?
1127,인증 실패?
1128,선택된 북마크는 넷스케이프를 종료했을 때에만 보낼 수 있습니다!
1129,선택된 북마크는 오페라를 종료했을 때에만 보낼 수 있습니다!
1130,선택된 북마크는 인터넷 익스플로러를 종료했을 때만 보낼 수 있습니다!
1131,경고: 다운로드 크기
1133,모든 북마크
1134,선택된 폴더의 모든 하위 폴더와 북마크를 삭제하시겠습니까?
1135,이 폴더는 이미 존재합니다!
1136,재방향
1138,노트 (이미지)
1140,다른URL
1143,체크할 북마크가 없습니다!
1144,북마크에 추가
1145,비어있음
1148,북마크가 너무 많습니다
1150,다음의 파일은 물리적인 손상을 입었습니다:
1151,이 파일의 백업본을 사용 할까요?
1152,건너뜀
1153,마침
1154,ZIP 파일 생성중 에러 발생
1159,파일 덮어쓰기?
1160,파일 크기
1161,에러: 서버에서 파일 크기를 보내지 않습니다.
1166,경고:
1168,건너뜀 - 사이트에서 입력한 본문을 포함하고 있어 바뀐점을 무시 합니다.
1169,같음
1170,같지 않음
1171,북마크 보내기 에러 (아마 북마크 이름에 잘못된 문자가 포함됐을 수 있음)
1172,합계
1173,한번만 감시
1174,시작 시각
1175,%d분 내
1176,시작
1177,모든 북마크
1178,선택된 폴더
1180,에러: 웹사이트가 </html> 태크를 포함하고 있지 않음
1181,명령을 실행할 수 없음!
1182,선택된 북마크는 체크 과정에서 사용됨
1183,n일 후에 쓰레기통에서 삭제:
1184,제거된 요소:
1185,HTML 명령어를 통한 재방향을 따라가지 않음
1186,(북마크 등록정보에서 체크 비활성화됨)
1188,하위폴더 포함
1189,북마크 체크 비활성화됨
1190,필요한 폴더인 "%1" 가 일반 설정에서 활성화되지 않았습니다
1193,본문 검색:
1194,본문 바꾸기:
1195,예
1196,아니오
1197,경고: 모든 내용이 필터됨 (필터 설정을 확인하시기 바랍니다)
1198,"사용자 지정 문자열 감시" 필터하기: 모든 규칙적인 표현 이 매치 안됨
1199,선택된 북마크
1200,모든 시간 설정 무시
1201,같은 도메인 이름의 북마크
1202,북마크 목록으로 포커스 설정
1203,내부 미리보기 윈도로 포커스 설정
1204,새 바로가기:
1205,바로가기
1206,기능
1207,CSS 파일 다운로드
1208,이미지 다운로드
1210,CHM 파일을 북마크 파일이 존재하는 같은 디렉토리에 생성하시기 바랍니다
1212,Local Website Archive 가 설치되지 않았거나 설정되지 않았습니다
1213,라이센스키 입력
1214,클립보드에서 붙여넣기
1215,폴더 속성
1217,폴더 이름:
1218,북마크 자동 삭제
1219,n일 후에 삭제
1220,최근 업데이트 이후 n일 후에 삭제:
1221,일
1224,폴더 이름이 입력되지 않음
1225,하위 폴더:
1226,북마크:
1227,저장된 파일:
1228,크기:
1229,북마크 (최근 체크)
1230,이 기능은 자동감시나 체크/스크립트가 작동할 때는 이용할 수 없습니다.
1231,WebSite-Watcher 에서 다운로드 중인 파일이 있습니다. WebSite-Watcher 를 종료하시면 이 다운로드는 중단될 것입니다. WebSite-Watcher 를 종료하시겠습니까?
1232,이 안에서 삭제됨:
1233,프로그램 종료시 삭제
1235,모든 북마크를 인터넷 익스플로러로 보내시겠습니까?
1236,북마크를 이 폴더에 보냄:
1237,북마크 삭제
1238,잘못된 파일 사이즈
1240,이 파일은 상위 버전에서 저장이 되어서 이 버전의 WebSite-Watcher 에서 불러들일 수 없습니다
1241,로그 파일을 열까요?
1242,폴더 이름이 금지된 문자를 포함하고 있습니다
1243,북마크 파일이 손상되었습니다!
1244,만약 북마크가 나타나지 않는다면 File -> Open 메뉴에서 확장자가 BAK 인 파일을 열어보시기 바랍니다
1245,WebSite-Watcher could not extract lines with the current settings
1246,다른 설정으로 시도해 보시기 바랍니다
1247,이 작업은 몇분이 걸릴 수 있습니다. 시작할까요?
1248,WebSite-Watcher 가 기본 RSS feed 프로그램이 아닙니다
1249,WebSite-Watcher 를 기본 RSS feed 프로그램으로 사용하시겠습니까?
1250,이 창을 다시 보이기 않기

2009,에러: 파일 열기
2011,중지됨
2012,URL 에서 에러
2013,알려지지 않은 에러
2015,잘못된 표현
2016,매치가 없음
2017,날짜
2018,내용
2019,크기
2022,"규칙적인 표현 테스트"를 하기 전에 사이트를 다운로드 받으시기 바랍니다
2024,자동감시 비활성화됨
2029,필터를 테스트하기 전에 반드시 사이트를 체크하거나 다운로드 하셔야 합니다
2030,월
2031,화
2032,수
2033,목
2034,금
2035,토
2036,일
2038,이메일 보내기
2039,로그인
2040,로그아웃
2041,로그파일
2042,시간 설정 체크
2043,자동감시 시간 설정
2044,하루에 한 번
2045,전혀
2046,시스템
2047,라인 높이:
2048,폰트
2049,위로
2050,아래로
2051,형식

; *** main-menu ***
3000,파일
3001,새 북마크
3002,열기
3003,저장
3004,새 이름으로 저장
3005,닫기
3006,종료
3007,트레이로 가기
3008,개편
3009,로컬 캐쉬 최적화
3010,검색
3011,찾기
3012,다음 찾기
3013,확장 검색
3014,파일 히스토리 삭제
3015,바꾸기
3020,불러오기
3026,폴더
3040,북마크
3041,모든 북마크를 방문한 것으로 표시
3042,리포트 / 보내기
3043,ZIP 형식으로 백업
3044,읽지 않은 다음 북마크 열기
3045,읽지 않은 다음 북마크로 가기
3046,다음 북마크 열기
3047,이전 북마크 열기
3048,한번만
3049,HotSites 체크
3050,선택된 북마크 체크
3051,체크 북마크 (확장 설정)
3052,다음 바뀐점으로 가기
3060,설정
3061,일반
3063,언어
3064,도구바
3065,내부 미리보기 자동적으로 시작하기
3066,열
3067,아이콘
3068,윈도 시작시 자동으로 시작 (시작프로그램)
3069,데스크탑
3070,시작 메뉴
3071,폴더 보이기
3072,폴더 끌어다놓기 활성화
3073,헤더 클릭을 통한 정렬 활성화
3074,사용자 모드 바꾸기
3090,보기
3091,항상 위로
3093,중복 찾기
3094,도구
3500,도움말
3501,내용
3503,바로가기
3519,지원 정보
3520,대하여
3530,삽입
3531,날짜
3532,보기
3533,브라우저 도구바
3534,상태 윈도우
3535,도구바 보이기
3536,스크립트
3537,편집
3538,취소
3539,자르기
3540,복사
3541,붙여넣기
3542,삭제
3543,스크립트 테스트
3544,다시 열기
3545,외부 파일에서 북마크 불러오기
3546,외부 파일로 선택된 북마크 내보내기
3547,스크립트 편집
3548,스크립트 실행
3549,WebSite-Watcher 파일로 내보내기

; right mouse-menu
3600,등록 정보
3601,웹사이트 열기
3602,북마크 체크
3605,방문한 것으로 표시
3606,외부 브라우저로 웹사이트 열기
3607,URL 을 클립보드로 복사
3608,북마크 깃발
3609,노트
3610,방문/비방문으로 표시
3611,깃발 없음
3612,빨간 깃발
3613,파란 깃발
3614,녹색 깃발
3615,노란 깃발
3616,이름을 클립보드로 복사
3617,이름과 URL 을 클립보드로 복사
3618,이름과 URL 과 노트를 클립보드로 복사
3619,클립보드
3620,북마크 삭제
3621,정리
3622,브라우저에서 삭제
3623,북마크를 이곳으로 복사
3624,북마크를 이곳으로 이동
3625,모든 필드열 보이기
3640,저장된 파일 열기
3641,바뀐점 하이라이트
3642,새버전
3643,구버전
3644,둘다 (수평 바둑판식)
3645,둘다 (수직 바둑판식)
3661,선택된 모든 북마크에서 등록정보 설정
3662,로컬 파일 지우기
3663,이전 버전 복구하기
3664,북마크 복제하기
3665,빠른 설정
3666,북마크 체크 비활성화 (체크하지 않음)
3667,관련된 폴더에서 북마크 선택하기

3700,스타일
3701,굵게
3702,기울기
3703,밑줄
3704,하이라이트

; Import right mouse menu
3800,등록정보 보이기
3801,웹사이트 열기

; Browser/Options
3820,옵션
3822,인터넷 익스플로러 메세지 보이지 않기 (예: 자바스크립트 에러)
3824,본문 크기
3825,중
3826,소
3827,최소
3828,대
3829,최대
3830,팝업 윈도우 막기

; Folder right mouse menu
3850,폴더 체크
3851,폴더와 하위 폴더 보이기
3852,폴더와 하위 폴더 체크
3853,폴더 만들기
3855,폴더 삭제하기
3856,등록정보
3858,하위 폴더 만들기

; Toolbar (Button-Text)
4000,열기
4001,추가
4002,불러오기/보내기
4003,체크
4004,중지
4005,정렬
4006,브라우즈
4007,자동감시
4008,종료
4009,미리보기
4010,검색
4011,북마크 및 다운로드한 파일에서 검색
4012,파일 열기
4013,새로운 북마크
4014,북마크 불러오기 혹은 보내기
4015,모든 북마크 체크
4017,바뀌기 않은 것 전에 바뀐 것 정렬하기
4019,종료
4020,뒤로
4021,앞으로
4022,새로 고침
4023,외부 브라우저로 열기
4024,폴더
4026,최대화
4027,전경
4028,다음
4029,이전
4030,읽지 않음
4031,정보

;Shortcuts
4112,더블클릭
4118,Ins
4119,Del
4120,Ctrl
4121,Shift
4122,Alt
4125,Esc
4126,Enter

; *** Dialogs ***
5000,확인
5001,취소
5002,계속
5003,기본값 사용
5006,닫기
5007,도움말
5008,기본값 무시
5009,변경
5010,할당


; Bookmark
5100,북마크
5101,이름:
5102,URL:
5103,필터
5104,체크 방법
5105,파일 날짜로
5106,파일 크기로
5107,모든 HTML 태그 무시
5110,체크하지 않음
5112,사용자 지정 문자열 무시
5113,문자열
5114,일반
5115,설정
5117,파일명:
5118,사용자명:
5119,패스워드:
5121,자동감시 활성화
5122,간격
5125,하이라이트 방법
5127,정확함
5128,리포트
5129,다른 이름/URL (임의의)
5130,웹사이트 설명:
5131,이 북마크를 리포트에 쓰지 않기
5132,다른URL 체크(만약 비었으면 URL 이 체크됨)
5133,바뀐점 하이라이트
5134,문서 CSS 정의 무시
5135,문서 문자색 무시
5136,문서 배경색 무시
5137,이곳에서 만들어짐:
5138,테스트 필터
5139,사용자 지정 문자열만 감시
5141,항상 모든 이미지 다운로드
5142,다른 도메인으로부터의 모든 이미지 필터하기
5143,큰 배너 필터하기
5144,이미지에서 다음의 문자열 중 하나의 문자열을 포함하고 있으면 다운로드 하지 말 것
5146,큰 배너가 다른 도메인의 것 일때만 필터하기
5147,모든 숫자 무시하기

; ignore userdefined strings
5152,모든 문자열은 대소문자 구별 안함
5153,규칙적인 표현 테스트
5154,테스트
5158,하루에 한 번만 체크
5159,이날만 체크
5160,사이에만 체크함
5161,부터
5162,사이에는 체크 안함
5163,분
5164,시
5165,수동 체크
5166,이 북마크에서는 프록시 사용 안함
5168,액션
5169,사운드 연주

; Set properties in selected Bookmarks
5170,바뀐점
5171,이 북마크 자동감시 하기
5172,고급
5173,쿠키
5174,새로운 쿠키 허용
5175,MiniBrowser 를 사용하면 "나중데이터" 그리고/혹은 쿠키를 측정할 수 있습니다.
5176,웹사이트 열기
5177,이메일 보내기
5178,새버전 첨부하기
5179,바뀐점이 담긴 파일 첨부하기
5180,프로그램 실행
5181,프로그램:
5182,매개 변수:
5183,%1 = 새버전, %2 = 바뀐점
5187,다른 이메일
5188,오프라인 브라우징을 위해 아무 것도 마련해 놓지 않기
5189,내용으로
5190,하이라이트 HTML 태그
5191,한 라인당 한 단어:
5193,웹사이트를 체크할 때 필터 사용
5194,버전 비교
5195,필터 사용
5198,구버전 첨부하기
5199,웹사이트는 반드시 </html> 태그를 포함해야 함

; Connection
5200,체크
5201,영구적인 커넥션을 이용한 인터넷 접속
5202,다이얼업 커넥션을 이용한 인터넷 접속
5203,다이얼업
5204,커넥션
5206,커넥션:
5207,사용자명:
5208,패스워드:
5209,체크 전 전화하기
5210,체크 후 전화 끊기
5211,프록시
5212,다이렉트 커넥션을 이용한 인터넷 접속
5213,수동 프록시 설정
5224,주소/포트:
5225,FTP-프록시
5226,HTTP-프록시
5229,시간초과:
5230,다운로드 크기 경고 (파일당):
5231,사용자/패스워드:
5232,최대 총 커넥션:
5233,서버당 최대 HTTP 커넥션:
5234,서버당 최대 FTP 커넥션:
5236,HTML 명령어를 통한 재방향 허용
5237,테스트 변수
5238,변수:
5239,예:
5240,현재 설정에 입력된 본문 추가하기
5241,다른 제목
5242,웹사이트 내보내기
5243,파일명으로 내보내기
5244,모든 HTML 태그 제거하기
5245,다른 북마크에서 쿠기 불러오기
5246,파일에서 쿠키 불러오기
5247,파일로 쿠기 보내기
5248,재방향 경고 감추기
5249,키워드
5254,파일 종류
5255,마지막 바뀐점 기록 보이기
5256,더 많은 변수: 도움말 파일 참조
5257,사용자 지정 필터 문자열 수정
5258,새로운 필터
5259,표준
5260,포럼 (테이블 기반)
5261,Column with a changed number doesn't highlight a whole line
5262,(예를 들어 "보기" 열)
5263,Local Website Archive 에 추가
5264,새로운 본문 바로 뒤에 오래된 본문 보이기
5265,파일 크기 확인하지 않기
5266,일반 설정의 설정값 사용
5267,인터넷 익스플로러 쿠키 사용
5268,내부 저장된 쿠키

5301,하루에 최대 한 번 업데이트
5302,한주에 최대 한 번 업데이트
5304,새로운 북마크를 추가할 때 모든 북마크 등록정보를 복사
5306,같은 도메인의 모든 링크 따라가기
5307,다음의 문자열 중 하나를 포함하고 있으면 링크 따라가지 않기
5308,다음의 문자열 중 하나를 포함하고 있을 때만 링크 따라가기
5309,다른 도메인을 포함한 모든 링크 따라가기 (단, 깊이가 오직 1)
5310,업데이트가 발견됐을 때 부가적인 액션 실행
5311,웹사이트의 일반적인 에러 메세지를 검사하지 않기
5312,서버 인증
5313,웹사이트를 열 때 자동으로 제일 처음 바뀐점으로 가기
5314,제거된 요소를 페이지 하단에 보이기
5315,이미지
5316,문제 해결
5317,시간 설정
5318,업데이트 무시
5319,다음 구나 규칙적인 표현 중 하나를 포함하고 있을 때는 바뀐 것으로 표시하지 않기

; Options/General
5407,Messages
5408,Show message after checking
5409,Prompt before marking all Bookmarks as visited
5410,Prompt before checking all Bookmarks
5411,Prompt before abort the Bookmark check
5412,Prompt before inserting duplicate Bookmarks
5414,Display floating InfoWin when page has changed
5415,(only, if WebSite-Watcher isn't top window)
5416,Date format
5417,Internet format
5419,Sounds
5420,Updates:
5421,Check end:
5428,Seconds
5429,Prompt before starting AutoWatch
5439,Web page (online)
5440,New version (local)
5441,File with changes (local)
5442,Button "Browse" opens
5443,Changes
5446,Text:
5447,Background:
5448,italic
5449,Start AutoWatch after loading WebSite-Watcher
5450,Sort changed before unchanged automatically after checking
5451,Open pages with external browser
5452,Use Standard Browser
5453,Userdefined:
5456,Show gridlines
5457,Tray Icon
5460,InfoWin
5463,Start minimized
5466,Browser Integration
5467,Identify as
5468,Save images to disk
5471,Hide bookmarks in Changed folder after opening it
5472,Follow Links
5473,Follow Links (check whole site)
5474,Follow only Links in the same directory
5475,Follow Links in the same and into subdirectories
5478,Alert with the first initialization of a page
5480,EMail
5482,Add date to filename
5483,SMTP-Server:
5484,POP3-Server:
5485,Port:
5488,Subject:
5489,Body:
5490,SMTP after POP
5491,Link:
5492,Use link color
5493,Always underline Links
5500,Toolbar
5502,Highlight keywords
5503,Border:
5504,Bold
5505,Use border
5506,Show Check process window during check
5507,Re-Check Bookmark when an error occurred
5509,Show captions
5510,Position
5511,Top
5512,Delay before first check:
5513,Note
5515,Open the next unread bookmark jumps also into the next folder
5518,Show folder
5520,Use settings from Internet Explorer
5524,Last change marker
5525,Hide InfoWin automatically when no updates are available
5526,Hide InfoWin automatically when WebSite-Watcher becomes foreground window
5527,Do not use proxy for the domains below:
5528,Priority:
5529,Path + filename:
5531,Perform SMTP Authentication
5532,Secure MD5 
5533,From (name):
5534,From (email):
5535,To (email):
5536,Technology to check web pages
5537,Use internal method
5538,Use Internet Explorer technology (wininet.dll)
5540,Use absolute web addresses for all images
5541,Date/Time format for current date
5542,Removed elements
5543,Show button in browser title bar
5544,Internet Explorer integration
5545,Browser position
5546,Browser on bottom
5547,Browser on right
5548,Send test mail
5549,Use Internet Explorer proxy settings
5550,Internal Browser

5920,About
5921,When requesting technical support please include the following info:

; Find Bookmarks
5940,Find
5941,Text:

; Extended Search
6000,Extended Search
6001,Search for:
6002,Options
6003,Regular expression
6004,Ignore upper/lowercase
6005,Ignore HTML Tags
6006,Where
6007,Bookmarks
6008,New Versions (file)
6009,Old Versions (file)
6010,Save settings as default
6011,found in
6012,Bookmark
6013,New Version
6014,Old Version
6015,Exact phrase
6016,All words
6017,At least one word
6018,Focus
6019,Search

; Import (Insert duplicate Bookmarks)
6100,예
6101,건너뜀
6102,모두 건너뜀

; Filter (date-Strings)
6203,선택된 라인 테스트
6204,규칙적인 표현 매크로
6205,예
6206,사용자 지정
6208,추가
6209,적용
6210,한 라인당 한 엔트리

; Dialup-Messages
6300,포트 여는중
6301,포트 열림
6302,디바이스 연결중
6303,디바이스 연결됨
6304,인증 시작
6305,인증됨
6306,연결됨
6307,연결안됨

; Report
6400,리포트 / 내보내기
6401,새 리포트
6402,이 리포트명은 이미 존재합니다
6403,삭제
6404,리포트를 삭제할까요?
6405,올바르지 않은 이름!
6406,리포트
6407,일반
6408,입력/출력
6409,북마크
6410,리포트 시작
6411,리포트 파일 찾지 못함!
6413,출력 파일:
6414,함께 열기
6415,열지 않기
6416,내부 미리보기
6417,외부 브라우저
6418,사용자 지정 브라우저/편집기
6419,모두 선택
6420,아무 것도 선택 안함
6421,바뀐 것 선택 (마지막 체크)
6422,이름
6423,URL
6424,마지막 바뀐점
6425,설명
6426,출력 파일 없음!
6427,사용자 지정 브라우저/편집기가 없음!
6430,템플릿:
6431,이 폴더에서 모든 북마크 선택
6432,이 폴더에서 모든 북마크 선택 취소

7000,기록
7001,선택 없음
7005,새버전을 기록에 추가
7008,검색 결과
7012,바뀐점을 기록에 추가
7013,CHM 파일로 내보내기
7014,올바르지 않은 CHM 파일이 입력됨
7015,CHM 파일:
7016,정보:
7017,새버전 추가
7018,구버전 추가
7019,바뀐점 추가
7020,CHM 파일 만들기
7021,도움말 컴파일러의 경로 + 파일명
7023,북마크 파일:
7025,날짜:
7026,WebSite-Watcher 북마크
7027,도움말 컴파일러가 없습니다! 설정탭을 선택하시고 HHC.EXE 로 올바른 파일명을 입력하시기 바랍니다

; Mixed Dialogs
7100,매칭 결과:
7101,바뀐점을 무시하시겠습니까?
7102,문자를 기반으로한 비교
7103,필터에 추가
7104,필터 보조
7105,마법사
7108,새로운 무시 필터
7109,새로운 감시 필터
7110,본문 끝 표시가 선택됨
7111,선택된 본문
7112,선택된 본문은 바뀌는 숫자를 포함
7113,선택된 본문은 바뀌지 않음
7114,페이지 시작부터 선택된 본문
7115,선택된 본문부터 페이지 끝
7116,두 선택 사이의 본문
7117,날짜/시간
7118,선택된 본문 뒤의 문자열
7119,선택된 본문 + %1 문자열
7120,필터를 만들 수 없습니다. 선택된 본문은 보다 더 독특해야 합니다.
7121,이 기능을 이용하기 전에 본문을 선택하십시오.
7122,본문 끝 표시를 선택하시고 버튼을 누르십시오:
7123,본문 끝 표시가 선택됨
7125,아무 본문도 선택안됨
7126,선택된 본문은 보다 더 독특해야 합니다
7127,선택된 본문을 찾을 수 없으니 다른 선택을 시도해 보시기 바랍니다
7128,기타
7129,서버로부터의 에러 코드 무시하기
7130,FRAMESET 경고 감추기
7131,NOSCRIPT 파트 무시하지 않음
7132,자동
7133,최소 바뀐점의 수
7135,링크 주소의 모든 바뀐점 감시하기
7136,이미지 주소의 모든 바뀐점 감시하기
7137,단어 정렬
7138,링크 깊이:
7139,제거된 내용 보이기
7140,키워드 업데이트
7141,키워드는 반드시
7142,사이트 내의 아무 곳
7143,오직 뉴스/바뀐점 안에서만
7144,이곳에서 불러오기:
7145,부가적인 정보 필드
7146,내부 쿠키 시스템 사용
7147,쿠키 사용안함
7148,지금 체크
7149,현재 링크 깊이:
7151,북마크 설정 할당
7152,새로운 북마크를 추가할 때
7153,북마크를 저 폴더로 이동할 때
7154,이 다이얼로그를 닫을 때 북마크 업데이트하기
7155,북마크 다이얼로그의 알맞은 등록정보를 비활성화
7156,스크립트 편집기
7157,열린 스크립트를 저장하시겠습니까?
7158,다른 스크립트가 현재 작동중입니다
7159,이전
7160,다음
7161,프록시 설정
7162,HTTP-프록시 사용
7163,FTP-프록시 사용
7164,완료됨
7165,WebSite-Watcher 설정 마법사가 완료됐습니다.
7166,모든 옵션은 현재 일반적인 기본값을 가지고 있으므로 지금 바로 프로그램을 시작하실 수 있습니다.
7167,오른편에 있는 링크는 WebSite-Watcher 를 처음 사용하실 때 유용할 수 있습니다.
7168,현재 설정이 저장됐으며 일반적인 기본값은 새로운 설정과 기능을 위해 사용됩니다.
7169,완료
7170,스크립트 파일 찾지 못함:
7171,다른 작업이 작동중이라 실행이 불가능합니다
7172,북마크 선택 안됨
7173,스크립트에 에러가 있어 실행이 불가능합니다!
7174,스크립트 작동중...
7175,이 파일은 WebSite-Watcher 의 보내기 파일이 아닙니다
7176,체크 불가능
7177,인터넷 익스플로러는 오프라인 모드입니다
7178,웹사이트 체크중
7179,탭 브라우징 사용
7180,새로운 탭을 배경에서 열기
7181,오직 하나의 페이지가 열렸을 때만 탭 보이기
7183,내부 브라우저를 닫을 때 모든 브라우저 탭 닫기
7184,모든 브라우저 탭을 닫기 전에 알리기
7185,사용자 지정 브라우저 확인 사용하기
7186,필터 무시
7187,감시 필터
7188,두 선택 사이의 본문 (처음/왼쪽 선택)
7189,이 기능을 불러오기 전에 무시하고 싶은 본문을 선택해 주십시오.
7190,이 기능을 불러오기 전에 감시하고 싶은 본문을 선택해 주십시오.
7191,색상
7192,필터 마법사
7193,이런 로그인 방식은 서버 인증할 때만 쓰입니다. 웹 기반의 로그인에서 암호화된 페이지를 감시하시려면 매크로 시스템을 사용하실 수 있습니다. 
7194,자바스크립트 재방향 따라가기
7195,임의의 시간 설정
7196,새로운/바뀐 이미지 하이라이트
7197,이메일 포맷
7198,새 브라우저 탭
7199,브라우저 탭 닫기
7200,두 북마크 파일을 동기화히기
7201,열린 파일
7202,타겟 파일
7203,열린 파일 업데이트
7204,타겟 파일 업데이트
7205,동기화
7206,존재하지 않는 북마크 추가하기
7207,바뀐 북마크 업데이트
7208,삭제된 북마크 제거하기
7209,진행
7210,마법사: 새로운 북마크
7211,이 페이즈는 직접 접근이 가능합니다
7212,이 페이지는 암호화되었으며 로그인을 필요로 합니다
7213,내장된 매크로 시스템을 가지고 북마크를 체크할 때 실행되는 로그인을 기록할 수 있습니다. 매크로는 검색결과를 감시하는데 사용될 수도 있습니다. 매크로를 기록하시려면 아래의 버튼을 클릭하십시오.
7214,페이지를 초기화중이니 기다려 주십시오
7215,새로운 매크로 기록
7216,페이지 종류 선택
7217,이 페이지의 종류를 선택해 주십시오. 이것은 최적의 기본값을 찾는 데 도움을 줄 것입니다.
7219,포럼
7221,북마크가 추가 및 초기화 되었습니다. WebSite-Watcher 는 앞으로 매번 체크에서 업데이트를 발견할 수 있습니다.
7224,북마크 구성 편집하기
7225,이곳에서 바꾸기
7226,비활성화된 북마크 체크하기
7227,모든 브라우저 탭 닫기
7228,브라우저 URL 필드로 포커스 설정
7229,폴더로 포커스 설정
7230,북마크를 폴더로 옮기기
7231,노트 / 정보
7232,OPML 파일에서 RSS feeds 내보내기
7233,OPML 파일 입력하기 (URL 이나 로컬 파일)
7234,제목
7235,설명
7236,모든/새로운 북마크를 인터넷 익스플로러에서 내보내기
7238,모든/새로운 북마크를 파이어폭스에서 내보내기
7239,모든/새로운 북마크를 넷스케이프에서 내보내기
7240,모든/새로운 북마크를 오페라에서 내보내기
7241,모든/새로운 북마크를 텍스트 파일에서 내보내기
7242,모든 북마크를 인터넷 익스플로러로 보내기
7243,최근 브라우저 탭 다시 열기
7244,인포 필드
7245,브라우저 탭
7246,WebSite-Watcher 를 닫으시면 열려있는 모든 브라우저 탭도 닫힙니다.
7247,브라우저 탭을 닫으시겠습니까?
7248,내부 브라우저를 닫으시면 열려있는 모든 브라우저 탭도 닫힙니다.
7249,모든 브라우저 탭을 닫으시겠습니까?
7250,문자셋
7251,내부 브라우저에서 선택된 문자셋 사용하기
7252,수동적으로 선택된 문자셋
7253,읽지 않은 탭 다시 열기
7254,RSS-스타일
7255,기본 RSS feed 프로그램으로 등록
7256,프로그램 시작시 WebSite-Watcher 가 기본 RSS feed 프로그램인지 체크하기
7260,제거된 요소 무시하기 (내용이 추가되거나 바뀌었을 때만 알리기)
7261,포럼 마법사
7262,토픽-헤더 선택
7263,토픽-헤더를 선택하시고 계속하시려면 다음 버튼을 누르십시오...
7264,포스팅 시간 선택
7265,포스팅 시간을 선택하시고 계속하시려면 다음 버튼을 누르십시오...
7266,토픽-각주 선택
7267,토픽 목록 뒤에 있는 텍스트를 선택하시고 계속하시려면 다음 버튼을 누르십시오...
7268,설정이 끝났습니다. 이 마법사를 닫으시려면 완료 버튼을 누르십시오...
7269,URL 이 이미 WebSite-Watcher 내에 존재하는지 체크하기
7270,다음의 규칙적인 표현을 이용하여 URL 의 일부분을 무시할 수 있습니다. 예를 들어 URL 에서 세션ID 를 제외할 수 있습니다.
7271,날짜 변수
7274,포럼-템플릿
7276,스크립트 버튼 - 텍스트
7277,북마크 백업
7278,백업 프로그램 설정
7279,북마크 복구
7280,복구 프로그램 설정
7281,백업 / 복구
7282,만약 북마크 그리고/혹은 프로그램 설정을 백업하거나 복구하기를 원한다면 선택
7283,백업
7284,복구
7285,백업 파일
7286,지금 복구 시작?
7288,깃발 표시된 북마크는 삭제하지 않기
7289,북마크 파일 이동
7290,현재 위치
7291,새로운 위치
7292,기본 위치
7293,사용자 위치
7294,WebSite-Watcher 최신 버전을 사용하고 계십니다!
7295,새버전 체크하기
7296,WebSite-Watcher 는 웹사이트를 통해서 새로운 버전이 나왔는지 체크할 수 있습니다. 아무런 정보도 보내지지 않으면 오직 하나의 파일만이 다운로드 되어 현재 설치된 버전과 비교됩니다.
7297,묻지 않고 백그라운드상에서 체크
7298,새버전을 체크하기 전에 묻기
7299,앞으로 새로운 버전을 체크하지 않기
7300,문법 검사
7301,새로운/변경된 내용에서 다음의 키워드가 발견된 경우에만 알리기:
7302,위와 같은 키워드 사용
7303,기본 색상 설정 덮어 쓰기
7304,페이지를 열때 처음 키워드로 자동 이동
7305,이미지 대신 회색 박스로 표시 (가장 빠름)
7306,표 기본 (전체 강조, 변경된 줄)
7307,서버
7308,템플릿
7309,다운로드/이미지 표시
7310,외관
7311,사용자 에이전트
7312,브라우저 즐겨찾기 파일
7313,탭 사용
7314,새 즐겨찾기에 미지 정의된 설정 사용
7315,프로그램 설정
7316,기본 소리 사용
7317,내부 브라우저 사용
7318,항상  시스템 트레이에 아이콘 표시
7319,WebSite-Watcher 최소화시 시스템 트레이로 이동
7320,WebSite-Watcher를 닫으면 시스템 트레이로 이동
7321,시리즈에서 %1 에러가 발생하면 알림
7322,트윅 항목을 변경 한것을 WebSite-Watcher를 다시 시작해야 적용 됩니다.
7323,웹페이지
7324,즐겨찾기를 읽는 도중 에러 발생...
7325,유니코드 URL 변환
7326,변환된 URL:
7327,변환
7328,로컬 파일 선택
7329,로컬 폴더 선택
7331,페이지가 로드된 다음 지연
7332,처음 확인으로 자동 입력
7333,브라우저 닫기
7334,다음 기능중 하나를 실행 하면 자동으로 폴더 접기
7335,외부 브라우저
7336,선택된 줄을 삭제 할까요?
7337,새 즐겨찾기 목록
7338,즐겨찾기 목록 열기
7339,즐겨 찾기 파일 암호화
7340,암호 설정...
7341,암호 삭제...
7342,관리
7344,새 폴더
7345,탐색
7346,자동 감시 켜기 / 끄기
7347,빠른 옵션
7348,새 웹페이지 / 포럼 / RSS-Feed
7349,버전
7350,외부 브라우저 설정
7351,로컬에 저장된 열린 파일이 없습니다.
7352,열려진 즐겨찾기는 선택된 즐겨찾기가 아닙니다.
7353,자동으로 열려진 즐겨찾기를 선택 할까요?
7354,즐겨찾기를 선택할수 없습니다!
7355,시리즈에서 %1 에러 발생 
7356,새로운 / 벼경된 항목에서 키워드가 없습니다.
7357,비밀 번호
7358,비밀 번호 입력:
7359,번호 다시 입력:
7360,비밀 번호가 일치하지 않습니다!
7361,자동 필터 (직접 배우는 필터 시스템)
7362,왜 자동 필터를 생성 해야 하나요?
7363,변경된 배워진 수:
7364,배워진 필터 수:
7365,새 필토를 배우고 있습니다. 잠시만 기다리세요...
7366,배워진 항목 저장
7367,자동 필터 삭제
7368,즐겨 찾기가 포럼 템플렛인 경우 자동 필터를 생성 생성 할수 없습니다
7369,RSS/Atom 피드에 대해서는 자동 필터를 생성할수 없습니다
7370,뉴스그룹에 대해서는 자동 필터를 생성할수 없습니다
7371,해당 파일 형식에 대해서는 자동 필터를 생성할수 없습니다
7372,이 페이지는 삭제된 항목들만 있습니다
7373,앞으로 삭제된 항목들을 무시할까요?
7374,모든 배워진 변경과 필터를 삭제 할까요?
7375,수동 텍스트 필터
7376,자동 필터
7377,특별 필터
7378,"모든 HTML 태그 무시" 옵션을 사용 하지 않고 있습니다!
7379,감지 필터: 일치된 결과만 강조
7380,수동으로 필터 작성
7381,자동으로 필터 작성
7382,자동 필터 작성 (강조된 변경 무시)
7383,틀린 비밀 번호
7384,"전체 내용이 필터됨" 메세지 무시
